<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Tab_status_penahanan extends CI_Controller {
	function index(){
		
		$data['namaPN'] = 'Not Configure';
		$data['nama_bulan']=array('', 'Januari', 'Februari', 'Maret', 'April', 'Mei', 'Juni', 'Juli', 'Agustus', 'September', 'Oktober', 'November', 'Desember');

		$this->load->model('dashboard/data_dashboard','indikator');
		$idpanitera = $this->session->userdata('panitera_id');
		$idhakim = $this->session->userdata('hakim_id');
		//echo $iduser;
		$all=$this->input->post('all');
		if($all!='N'){
			$data['data_penahanan_min7']=$this->indikator->get_tahanan_min7();
			$data['data_penahanan_habis']=$this->indikator->get_tahanan_habis();	
		}else{
			$data['data_penahanan_min7']=$this->indikator->get_tahanan_min7_task($idhakim,$idpanitera);
			$data['data_penahanan_habis']=$this->indikator->get_tahanan_habis_task($idhakim,$idpanitera);	
		}
		$data['tahun_perkara']=$this->indikator->tahun_perkara(); 
		$this->load->vars($data);
		$this->load->view('dashboard/status_penahanan');
		$this->load->view('footer');
	}



}
